/* Dropdown Menu Styles */

#menu,
#res-menu{
	display:block;
	position:relative;
	float:right;
	width:auto;
	height:60px;
	margin:34px -12px 0 0;
	padding:0;
	text-align:left;
}

#res-menu{
	display:none;
	position:relative;
	float:right;
	width:100%;
	height:auto;
	margin:0 0 6px 0;
}

#nav_14623 {
	display:block;
	position:relative;
	width:auto;
	float:left;
	height:60px;
	padding:0 auto;
	margin:0 !important;
	text-align:left;
}

#nav_14623 li{
	float:left !important;
	height:60px;
}

#nav_14623,
#nav_14623 li,
#nav_14623 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_14623 li {
	display:inline-block;
	float: left;
	vertical-align: middle;
}

#nav_14623 li li{
	border:none !important;
	width:100%;
}

#nav_14623 li.hover,
#nav_14623 li:hover {
	position: relative;
	z-index: 9000;
	cursor: default;
}

#nav_14623 li.selected,
#nav_14623 li.selected a{
	color: #000000;
}

#nav_14623 li.selected li a{
	color: #000000;
}

#nav_14623 li li.selected{
	color: #000000;
}

#nav_14623 li.selected li a:hover{
	color: #000000;

}

#nav_14623 ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
}

#nav_14623 li:hover > ul {
	visibility: visible;
	text-align:center;
	padding:0 0 16px 0;
	margin:0;
	width:200px;
	left: 12px;
}

#nav_14623 li {
	color: #fff;
	font-size:14px;
	height:60px;
	text-align: left;
	padding:0;
	margin:0;
	border-right:1px solid #FFF;
}

#nav_14623 a {
	float:left;
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:19px;
	color:#FFFFFF;
	padding:22px 16px 0 16px !important;
	height:38px;
	text-decoration: none;
}



#nav_14623 a:hover {
	color:#000000 !important;
}

#nav_14623 ul {
	display:block;
	color:#000000;
	background:#FFFFFF;
	padding:10px 10px 30px 0;
	margin:0;
}

#nav_14623 ul li a:link {
	height:auto;
	font-size:14px;
	font-weight:normal;
	padding:6px 0 0px 14px !important;
}

#nav_14623 ul li  {
	height:auto;
}

#nav_14623 li a{
	display: block;
 	padding: 0;
}

#nav_14623 .hovered {
	color:#000000;
    background:#FFFFFF
}

#nav_14623 .hovered a:hover{
    color:#000000 !important;
}

#nav_14623 .selected .hovered{
	color:#000000;
}


#nav_14623 li li{
	margin:0 !important;
	padding:3px 0 6px 0 !important;
	border-bottom:1px solid #ebebeb !important;
}

#nav_14623 li li a{
	font-size:15px;
	font-weight:normal;
	color:#645A57 !important;
	text-transform:none;
}

#nav_14623 li li a:hover{
	color:#03556C !important;
}

.last{
	border:none !important;
}

